/* journal start */
.scroll_to_explore{
    display: flex;
    justify-content: end;
}
.scroll_to_explore h4{
    line-height: var(--ln-h4-a-p);
    padding-top: 8px;
    font-family: var(--ff-secondary);
    font-size: var(--fs-h4-a);
    color: var(--clr-dark-muted);
    transition: var(--tt-transition);
}
.scroll_to_explore h4:hover{
    color: var(--clr-dark);
}
.journal_details{
    width: 400px;
}
.journal_details h4{
    font-family: var(--ff-primary);
    font-size: var(--fs-h4-a);
    color: var(--clr-dark-muted);
    letter-spacing: var(--ls-letter);
    line-height: var(--ln-h4-a-p);
    padding-bottom: var(--ls-p-gap-primary);
}
.journal_details h3{
    font-family: var(--ff-secondary);
    line-height: var(--ln-h3);
    font-size: var(--fs-h3);
    color: var(--clr-dark);
    padding-bottom: var(--ls-p-gap-primary);
}
.journal_details p{
    font-family: var(--ff-primary);
    font-size: var(--fs-p);
    color: var(--clr-dark-semi-muted);
    line-height: var(--ln-h4-a-p);
}
.journal_link{
    display: flex;
    justify-content: end;
    padding: 80px 0;
}
.journal_link a{
    font-family: var(--ff-primary);
    font-size: var(--fs-h4-a);
    color: var(--clr-dark);
    line-height: var(--ln-h4-a-p);
    position: relative;
    text-decoration: none;
}
.journal_link a::after{
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 1px;
    content: "";
    background-color: var(--clr-dark);
}
/* journal end */